spring4.1.x源码GroovyDynamicElementReader报错问题解决

从github上下载spring4源码后,只有spring-bean-groovy项目报错,提示GroovyDynamicElementReader这个类不存在。
解决方式为安装一个eclipse的groovy插件。

在eclipse的Help->Eclipse Marketplace中,搜索groovy然后安装,如下图:

groovy1
groovy2

安装完成后clean一下spring-bean-groovy项目就OK了。